* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
}
.v1_2 {
  width: 100%;
  height: 2381px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_3 {
  width: 100%;
  height: 36px;
  background: rgba(5,92,185,1);
  padding: 8px 0px;
  opacity: 1;
  position: absolute;
  top: 124px;
  left: 0px;
  overflow: hidden;
}
.v1_4 {
  width: 100%;
  height: 16px;
  background: url("../images/v1_4.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 8px;
  left: 0px;
  overflow: hidden;
}
.v1_5 {
  width: 100%;
  height: 17px;
  background: url("../images/v1_5.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 1px;
  left: 0px;
  overflow: hidden;
}
.v1_6 {
  width: 100%;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v1_7 {
  width: 100%;
  height: 1843px;
  background: url("../images/v1_7.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 64px 40px;
  margin: 128px;
  opacity: 1;
  position: absolute;
  top: 160px;
  left: 0px;
  overflow: hidden;
}
.v1_8 {
  width: 800px;
  height: 518px;
  background: url("../images/v1_8.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 30px;
  opacity: 1;
  position: absolute;
  top: 64px;
  left: 40px;
  overflow: hidden;
}
.v1_9 {
  width: 800px;
  height: 400px;
  background: url("../images/v1_9.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: -8px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_10 {
  width: 764px;
  color: url("../images/v1_10.png");
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 80px;
  opacity: 1;
  text-align: left;
}
.v1_11 {
  width: 537px;
  height: 176px;
  background: rgba(199,166,0,1);
  opacity: 1;
  position: absolute;
  top: 151px;
  left: 0px;
  overflow: hidden;
}
.v1_12 {
  width: 336px;
  color: rgba(74,61,0,1);
  position: absolute;
  top: 8px;
  left: 16px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 80px;
  opacity: 1;
  text-align: left;
}
.v1_13 {
  width: 521px;
  color: rgba(74,61,0,1);
  position: absolute;
  top: 88px;
  left: 0px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 80px;
  opacity: 1;
  text-align: left;
}
.v1_14 {
  width: 783px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 319px;
  left: 0px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 80px;
  opacity: 1;
  text-align: left;
}
.v1_15 {
  width: 576px;
  height: 87px;
  background: url("../images/v1_15.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 430px;
  left: 0px;
  overflow: hidden;
}
.v1_16 {
  width: 561px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Hanken Grotesk;
  font-weight: Regular;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.v1_17 {
  width: 100%;
  height: 1069px;
  background: url("../images/v1_17.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 710px;
  left: 40px;
  overflow: hidden;
}
.v1_18 {
  width: 488px;
  height: 598px;
  background: url("../images/v1_18.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 17px;
  left: 11px;
  transform: rotate(-1deg);
  overflow: hidden;
}
.v1_19 {
  width: 488px;
  height: 598px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 1px;
  box-shadow: 4px 4px 0px rgba(0.1411764770746231, 0.09803921729326248, 0.07058823853731155, 1);
  overflow: hidden;
}
.v1_20 {
  width: 480px;
  height: 47px;
  background: rgba(5,92,185,1);
  margin: 309px;
  opacity: 1;
  position: absolute;
  top: 3px;
  left: 4px;
  overflow: hidden;
}
.v1_21 {
  width: 115px;
  height: 24px;
  background: url("../images/v1_21.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 9px;
  left: 16px;
  overflow: hidden;
}
.v1_22 {
  width: 115px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_23 {
  width: 20px;
  height: 20px;
  background: url("../images/v1_23.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 4px;
  left: 444px;
  overflow: hidden;
}
.v1_24 {
  width: 20px;
  height: 20px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v1_25 {
  width: 480px;
  height: 460px;
  background: url("../images/v1_25.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: -1px;
  opacity: 1;
  position: absolute;
  top: 51px;
  left: 5px;
  overflow: hidden;
}
.v1_26 {
  width: 480px;
  height: 255px;
  background: url("../images/v1_26.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_27 {
  width: 480px;
  height: 204px;
  background: url("../images/v1_27.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 23px 24px;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 255px;
  left: 8px;
  overflow: hidden;
}
.v1_28 {
  width: 432px;
  height: 101px;
  background: url("../images/v1_28.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: -1px;
  opacity: 1;
  position: absolute;
  top: 22px;
  left: 24px;
  overflow: hidden;
}
.v1_29 {
  width: 326px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 42px;
  opacity: 1;
  text-align: left;
}
.v1_30 {
  width: 169px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 50px;
  left: 1px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 42px;
  opacity: 1;
  text-align: left;
}
.v1_31 {
  width: 432px;
  height: 24px;
  background: url("../images/v1_31.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 131px;
  left: 28px;
  overflow: hidden;
}
.v1_32 {
  width: 432px;
  color: rgba(5,92,185,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_33 {
  width: 480px;
  height: 82px;
  background: url("../images/v1_33.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 511px;
  left: 21px;
  overflow: hidden;
}
.v1_34 {
  width: 432px;
  height: 58px;
  background: rgba(255,138,0,1);
  padding: 16px 0px;
  opacity: 1;
  position: absolute;
  top: 1px;
  left: 23px;
  overflow: hidden;
}
.v1_35 {
  width: 72px;
  color: rgba(97,49,0,1);
  position: absolute;
  top: 13px;
  left: 180px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
.v1_36 {
  width: 691px;
  height: 550px;
  background: url("../images/v1_36.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 523px;
  overflow: hidden;
}
.v1_37 {
  width: 691px;
  height: 550px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  box-shadow: 4px 4px 0px rgba(0.1411764770746231, 0.09803921729326248, 0.07058823853731155, 1);
  overflow: hidden;
}
.v1_38 {
  width: 683px;
  height: 47px;
  background: rgba(145,76,0,1);
  margin: 512px;
  opacity: 1;
  position: absolute;
  top: 4px;
  left: 3px;
  overflow: hidden;
}
.v1_39 {
  width: 115px;
  height: 24px;
  background: url("../images/v1_39.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 10px;
  left: 15px;
  overflow: hidden;
}
.v1_40 {
  width: 115px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_41 {
  width: 20px;
  height: 20px;
  background: url("../images/v1_41.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 45px;
  left: 646px;
  overflow: hidden;
}
.v1_42 {
  width: 20px;
  height: 20px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v1_43 {
  width: 683px;
  height: 392px;
  background: url("../images/v1_43.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 52px;
  left: 1px;
  overflow: hidden;
}
.v1_44 {
  width: 341px;
  height: 392px;
  background: url("../images/v1_44.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_45 {
  width: 277px;
  height: 160px;
  background: url("../images/v1_45.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 63px;
  left: 28px;
  overflow: hidden;
}
.v1_46 {
  width: 277px;
  height: 144px;
  background: url("../images/v1_46.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_47 {
  width: 114px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 48px;
  opacity: 1;
  text-align: left;
}
.v1_48 {
  width: 222px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 47px;
  left: 3px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 48px;
  opacity: 1;
  text-align: left;
}
.v1_49 {
  width: 145px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 95px;
  left: 6px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 48px;
  opacity: 1;
  text-align: left;
}
.v1_50 {
  width: 277px;
  height: 48px;
  background: url("../images/v1_50.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 223px;
  left: 20px;
  overflow: hidden;
}
.v1_51 {
  width: 277px;
  height: 24px;
  background: url("../images/v1_51.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_52 {
  width: 277px;
  color: rgba(145,76,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_53 {
  width: 135px;
  height: 36px;
  background: rgba(199,166,0,1);
  padding: 8px 8px;
  opacity: 1;
  position: absolute;
  top: 274px;
  left: 17px;
  transform: rotate(-1deg);
  overflow: hidden;
}
.v1_54 {
  width: 115px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 10px;
  left: 9px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 12px;
  opacity: 1;
  text-align: left;
}
.v1_55 {
  width: 341px;
  height: 392px;
  background: url("../images/v1_55.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 17px;
  left: 341px;
  overflow: hidden;
}
.v1_56 {
  width: 683px;
  height: 101px;
  background: rgba(255,248,245,1);
  padding: 24px 23px;
  margin: 339px;
  opacity: 1;
  position: absolute;
  top: 444px;
  left: 20px;
  overflow: hidden;
}
.v1_57 {
  width: 134px;
  height: 24px;
  background: url("../images/v1_57.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 42px;
  left: 21px;
  overflow: hidden;
}
.v1_58 {
  width: 134px;
  color: rgba(86,67,52,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Hanken Grotesk;
  font-weight: Italic;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_59 {
  width: 160px;
  height: 50px;
  background: rgba(5,92,185,1);
  padding: 12px 40px;
  opacity: 1;
  position: absolute;
  top: 54px;
  left: 496px;
  overflow: hidden;
}
.v1_60 {
  width: 72px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 18px;
  left: 43px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
.v1_61 {
  width: 589px;
  height: 438px;
  background: url("../images/v1_61.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 646px;
  left: 0px;
  transform: rotate(-1deg);
  overflow: hidden;
}
.v1_62 {
  width: 589px;
  height: 438px;
  background: rgba(255,255,255,1);
  margin: -1px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  box-shadow: 4px 4px 0px rgba(0.1411764770746231, 0.09803921729326248, 0.07058823853731155, 1);
  overflow: hidden;
}
.v1_63 {
  width: 581px;
  height: 47px;
  background: rgba(112,93,0,1);
  margin: 401px;
  opacity: 1;
  position: absolute;
  top: 3px;
  left: 4px;
  overflow: hidden;
}
.v1_64 {
  width: 124px;
  height: 24px;
  background: url("../images/v1_64.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 9px;
  left: 16px;
  overflow: hidden;
}
.v1_65 {
  width: 124px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_66 {
  width: 18px;
  height: 20px;
  background: url("../images/v1_66.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 3px;
  left: 548px;
  overflow: hidden;
}
.v1_67 {
  width: 18px;
  height: 20px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v1_68 {
  width: 581px;
  height: 356px;
  background: url("../images/v1_68.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 31px 32px;
  margin: 8px;
  opacity: 1;
  position: absolute;
  top: 51px;
  left: 5px;
  overflow: hidden;
}
.v1_69 {
  width: 517px;
  height: 51px;
  background: url("../images/v1_69.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 32px;
  overflow: hidden;
}
.v1_70 {
  width: 517px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 42px;
  opacity: 1;
  text-align: left;
}
.v1_71 {
  width: 517px;
  height: 24px;
  background: url("../images/v1_71.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 89px;
  left: 34px;
  overflow: hidden;
}
.v1_72 {
  width: 517px;
  color: rgba(112,93,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_73 {
  width: 517px;
  height: 32px;
  background: url("../images/v1_73.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 24px 0px;
  opacity: 1;
  position: absolute;
  top: 121px;
  left: 35px;
  overflow: hidden;
}
.v1_74 {
  width: 167px;
  height: 7px;
  background: rgba(145,76,0,1);
  opacity: 1;
  position: absolute;
  top: 23px;
  left: 0px;
  overflow: hidden;
}
.v1_75 {
  width: 167px;
  height: 7px;
  background: rgba(5,92,185,1);
  opacity: 1;
  position: absolute;
  top: 19px;
  left: 175px;
  overflow: hidden;
}
.v1_76 {
  width: 167px;
  height: 7px;
  background: rgba(112,93,0,1);
  opacity: 1;
  position: absolute;
  top: 14px;
  left: 351px;
  overflow: hidden;
}
.v1_77 {
  width: 517px;
  height: 96px;
  background: url("../images/v1_77.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 24px 0px;
  margin: -1px;
  opacity: 1;
  position: absolute;
  top: 161px;
  left: 36px;
  overflow: hidden;
}
.v1_78 {
  width: 501px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 23px;
  left: 0px;
  font-family: Hanken Grotesk;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_79 {
  width: 175px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 47px;
  left: 1px;
  font-family: Hanken Grotesk;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_80 {
  width: 517px;
  height: 57px;
  background: rgba(36,25,18,1);
  padding: 16px 0px;
  opacity: 1;
  position: absolute;
  top: 265px;
  left: 38px;
  overflow: hidden;
}
.v1_81 {
  width: 205px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 15px;
  left: 156px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
.v1_82 {
  width: 243px;
  height: 93px;
  background: rgba(255,138,0,1);
  padding: 16px 16px;
  opacity: 1;
  position: absolute;
  top: 46px;
  left: 370px;
  overflow: hidden;
}
.v1_83 {
  width: 203px;
  color: rgba(97,49,0,1);
  position: absolute;
  top: 23px;
  left: 16px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 48px;
  opacity: 1;
  text-align: left;
}
.v1_84 {
  width: 589px;
  height: 470px;
  background: url("../images/v1_84.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 630px;
  left: 622px;
  overflow: hidden;
}
.v1_85 {
  width: 589px;
  height: 470px;
  background: rgba(255,234,221,1);
  padding: 32px 32px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  box-shadow: 4px 4px 0px rgba(0.1411764770746231, 0.09803921729326248, 0.07058823853731155, 1);
  overflow: hidden;
}
.v1_86 {
  width: 517px;
  height: 204px;
  background: url("../images/v1_86.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 15px;
  opacity: 1;
  position: absolute;
  top: 37px;
  left: 34px;
  overflow: hidden;
}
.v1_87 {
  width: 517px;
  height: 24px;
  background: url("../images/v1_87.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 7px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_88 {
  width: 19px;
  height: 17px;
  background: url("../images/v1_88.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 3px;
  left: 1px;
  overflow: hidden;
}
.v1_89 {
  width: 19px;
  height: 17px;
  background: rgba(145,76,0,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v1_90 {
  width: 144px;
  height: 24px;
  background: url("../images/v1_90.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 1px;
  left: 26px;
  overflow: hidden;
}
.v1_91 {
  width: 144px;
  color: rgba(145,76,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_92 {
  width: 517px;
  height: 101px;
  background: url("../images/v1_92.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: -1px;
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 3px;
  overflow: hidden;
}
.v1_93 {
  width: 311px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 42px;
  opacity: 1;
  text-align: left;
}
.v1_94 {
  width: 309px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 50px;
  left: 3px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 42px;
  opacity: 1;
  text-align: left;
}
.v1_95 {
  width: 517px;
  height: 24px;
  background: url("../images/v1_95.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 0px 0px;
  opacity: 1;
  position: absolute;
  top: 155px;
  left: 9px;
  overflow: hidden;
}
.v1_96 {
  width: 517px;
  color: rgba(86,67,52,1);
  position: absolute;
  top: 0px;
  left: 1px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_97 {
  width: 517px;
  height: 135px;
  background: url("../images/v1_97.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 241px;
  left: 23px;
  overflow: hidden;
}
.v1_98 {
  width: 517px;
  height: 103px;
  background: rgba(255,255,255,1);
  padding: 16px 16px;
  margin: 31px;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_99 {
  width: 64px;
  height: 63px;
  background: rgba(5,92,185,1);
  opacity: 1;
  position: absolute;
  top: 21px;
  left: 18px;
  overflow: hidden;
}
.v1_100 {
  width: 20px;
  height: 25px;
  background: url("../images/v1_100.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 20px;
  left: 20px;
  overflow: hidden;
}
.v1_101 {
  width: 20px;
  height: 25px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
}
.v1_102 {
  width: 220px;
  height: 24px;
  background: url("../images/v1_102.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 46px;
  left: 113px;
  overflow: hidden;
}
.v1_103 {
  width: 220px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Hanken Grotesk;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.v1_104 {
  width: 517px;
  height: 58px;
  background: rgba(255,138,0,1);
  padding: 16px 218px;
  opacity: 1;
  position: absolute;
  top: 377px;
  left: 16px;
  overflow: hidden;
}
.v1_105 {
  width: 72px;
  color: rgba(97,49,0,1);
  position: absolute;
  top: 31px;
  left: 221px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
.v1_106 {
  width: 100%;
  height: 247px;
  background: rgba(5,92,185,1);
  padding: 64px 40px;
  opacity: 1;
  position: absolute;
  top: 2132px;
  left: 0px;
  overflow: hidden;
}
.v1_107 {
  width: 590px;
  height: 116px;
  background: url("../images/v1_107.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 31px;
  opacity: 1;
  position: absolute;
  top: 68px;
  left: 39px;
  overflow: hidden;
}
.v1_108 {
  width: 590px;
  height: 51px;
  background: url("../images/v1_108.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_109 {
  width: 590px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 42px;
  opacity: 1;
  text-align: left;
}
.v1_110 {
  width: 384px;
  height: 34px;
  background: url("../images/v1_110.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0.800000011920929;
  position: absolute;
  top: 82px;
  left: 0px;
  overflow: hidden;
}
.v1_111 {
  width: 344px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v1_112 {
  width: 590px;
  height: 115px;
  background: url("../images/v1_112.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 99px 0px;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 68px;
  left: 650px;
  overflow: hidden;
}
.v1_113 {
  width: 75px;
  height: 17px;
  background: url("../images/v1_113.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0.800000011920929;
  position: absolute;
  top: 99px;
  left: 267px;
  overflow: hidden;
}
.v1_114 {
  width: 75px;
  color: rgba(0,69,142,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v1_115 {
  width: 50px;
  height: 17px;
  background: url("../images/v1_115.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0.800000011920929;
  position: absolute;
  top: 99px;
  left: 374px;
  overflow: hidden;
}
.v1_116 {
  width: 50px;
  color: rgba(0,69,142,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v1_117 {
  width: 67px;
  height: 17px;
  background: url("../images/v1_117.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0.800000011920929;
  position: absolute;
  top: 99px;
  left: 457px;
  overflow: hidden;
}
.v1_118 {
  width: 67px;
  color: rgba(0,69,142,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v1_119 {
  width: 33px;
  height: 17px;
  background: url("../images/v1_119.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 0.800000011920929;
  position: absolute;
  top: 99px;
  left: 556px;
  overflow: hidden;
}
.v1_120 {
  width: 33px;
  color: rgba(0,69,142,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: JetBrains Mono;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.v1_121 {
  width: 100%;
  height: 124px;
  background: rgba(255,248,245,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_122 {
  width: 100%;
  height: 88px;
  background: rgba(255,255,255,1);
  padding: 4px 16px;
  opacity: 1;
  position: absolute;
  top: 43px;
  left: 38px;
  transform: rotate(-3deg);
  overflow: hidden;
}
.v1_123 {
  width: 100%;
  color: rgba(145,76,0,1);
  position: absolute;
  top: 3px;
  left: 16px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 80px;
  opacity: 1;
  text-align: left;
}
.v1_124 {
  width: 202px;
  height: 36px;
  background: url("../images/v1_124.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 32px;
  opacity: 1;
  position: absolute;
  top: 42px;
  left: 1078px;
  overflow: hidden;
}
.v1_125 {
  width: 95px;
  height: 36px;
  background: url("../images/v1_125.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_126 {
  width: 95px;
  color: rgba(36,25,18,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v1_127 {
  width: 67px;
  height: 36px;
  background: url("../images/v1_127.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 127px;
  overflow: hidden;
}
.v1_128 {
  width: 67px;
  color: rgba(86,67,52,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v1_129 {
  width: 63px;
  height: 36px;
  background: url("../images/v1_129.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 226px;
  overflow: hidden;
}
.v1_130 {
  width: 63px;
  color: rgba(86,67,52,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: Syne;
  font-weight: Bold;
  font-size: 24px;
  opacity: 1;
  text-align: left;
}
.v1_131 {
  width: 244px;
  height: 42px;
  background: rgba(255,138,0,1);
  padding: 8px 24px;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 1036px;
  box-shadow: 4px 4px 0px rgba(0.1411764770746231, 0.09803921729326248, 0.07058823853731155, 1);
  overflow: hidden;
}
.v1_132 {
  width: 188px;
  color: rgba(97,49,0,1);
  position: absolute;
  top: 12px;
  left: 28px;
  font-family: Syne;
  font-weight: ExtraBold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
